View Issue Details

IDProjectCategoryView StatusLast Update
12556Bug reports[All Projects] Survey designpublic2017-10-25 11:12
ReportertammoAssigned Tomarkusfluer 
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.0.0-beta.x 
Target Version3.xFixed in Version3.0.0-beta.x 
Summary12556: Template options page: left hand columns behaves strange
DescriptionWhen choosing the template options page, the left hand column behaves stranges: it stays sticky and moves with the cursor. Cannot make wider.
TagsNo tags attached.
Complete LimeSurvey version number (& build)3.0 beta git
I will donate to the project if issue is resolvedNo
Browserchrome
Database & DB-VersionMySQL
Operating System (Server)W10 XAMPP
Webserver software & versionApache
PHP Version5.5.30

Activities

tammo

tammo

2017-08-01 10:43

developer  

templateoptions.png (91,480 bytes)
templateoptions.png (91,480 bytes)
tammo

tammo

2017-08-01 10:46

developer   ~44268

Also missing for which template you are setting the options :"Update TemplateOptions for ..."
c_schmitz

c_schmitz

2017-10-25 11:12

administrator   ~44832

3.0.0-RC1 Build 171025 released

Issue History

Date Modified Username Field Change
2017-08-01 10:43 tammo New Issue
2017-08-01 10:43 tammo Status new => assigned
2017-08-01 10:43 tammo Assigned To => markusfluer
2017-08-01 10:43 tammo File Added: templateoptions.png
2017-08-01 10:44 tammo Summary Templete options page: left hand columns behaves strange => Template options page: left hand columns behaves strange
2017-08-01 10:44 tammo Description Updated View Revisions
2017-08-01 10:46 tammo Note Added: 44268
2017-10-12 18:49 markusfluer Status assigned => resolved
2017-10-12 18:49 markusfluer Resolution open => fixed
2017-10-12 18:49 markusfluer Fixed in Version => 3.0.0-beta.x
2017-10-25 11:12 c_schmitz Note Added: 44832
2017-10-25 11:12 c_schmitz Status resolved => closed